map: Omega
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 1ffa688d-e510-4de6-bf51-814da056bfbb
  playerICName: Lynsey Treeby
  playerOOCName: AluWeed
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: e873cd7b-d057-467e-9837-5b7b9e464471
  playerICName: Evades-The-Taxes
  playerOOCName: AutismGaming
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 6df39ea9-d865-4b0c-93fe-f8d987943c88
  playerICName: Rocco Roadman
  playerOOCName: Delither
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 0550496d-105f-4bc4-9688-0f1b85eb6673
  playerICName: Daisy Starseeker
  playerOOCName: DoctorCpu
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: The Bay of Equilibrium
  playerOOCName: Gab_Solo
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Passenger
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: Gabriela Solus
  playerOOCName: Gab_Solo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 64dd0650-c7f5-49af-acc0-bbf817bf3163
  playerICName: Selenops Reclusa
  playerOOCName: Gabriel08
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3488c884-1b51-4b81-8855-0d90b2dfdd64
  playerICName: John Tider
  playerOOCName: HenryIsStupid
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3488c884-1b51-4b81-8855-0d90b2dfdd64
  playerICName: Fibula Mcloskey
  playerOOCName: HenryIsStupid
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: a3c1b722-150d-4b4e-a652-a776c1c261e7
  playerICName: Ashley Jelly
  playerOOCName: SentientSalad
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: ffc4b923-5de8-4d6a-b15c-d55eefdfe268
  playerICName: Prue Hoenshell
  playerOOCName: SkrytyTurtle
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 7de3bacc-1037-4260-ac26-6ece0778eb92
  playerICName: Screams-A-Lot
  playerOOCName: ThurtikCZ
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 238f66cb-a1d4-4575-9763-adf99f478809
  playerICName: Lymantria Dispar Dispar
  playerOOCName: Weed20
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 238f66cb-a1d4-4575-9763-adf99f478809
  playerICName: Boner Reighner
  playerOOCName: Weed20
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 7154d892-8ef4-4610-85d0-71c5015d9907
  playerICName: Hapalopus Colombia
  playerOOCName: Wudanty
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 7154d892-8ef4-4610-85d0-71c5015d9907
  playerICName: Hapalopus Colombia
  playerOOCName: Wudanty
roundEndText: >2+

  There was one thief.


  [color=White]Gabriela Solus, Passenger[/color] ([color=gray]Gab_Solo[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal CMO's Cat. | [color=red]Failure![/color] (0%)

  - Steal the head's cloak. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


server_id: unknown_server_id
server_name: unknown
roundId: 271
endTick: 555869
duration: 01:29:05.2613214
fileCount: 390
size: 68440111
uncompressedSize: 429936068
endTime: 05:08:48.9148044
...
